# Il curioso caso di SSB

Secure-Scuttlebutt (SSB) [https://scuttlebutt.nz/] è un protocollo P2P che aiuta i dispositivi a comunicare ma non dice loro di cosa parlare. Questo significa che sopra ci si può costruire qualsiasi cosa, da un forum a un gioco degli scacchi [https://github.com/Happy0/ssb-chess]. Gran parte della comunità per la salvaguardia delle sementi ('seeds issue') della rete SSB è influenzata da ideologie solarpunk e "walkaway" [https://en.wikipedia.org/wiki/Walkaway_(Doctorow_novel)] sulla tecnologia sostenibile ed equa. Una parte consistente  della comunità spera nei modi in cui SSB può aiutare come as es. per la connettività rurale nella giungla amazzonica, aiutando il coordinamento in mezzo ai disastri naturali e fornendo il controllo autonomo delle infrastrutture di comunicazione a comunità altrimenti emarginate. Tuttavia, secondo le mie interviste, ci sono già molti problemi come la presenza di alcune persone neo-naziste nonostante l'impegno contro di loro. Diverse persone che sviluppano, con cui ho parlato, sono anche preoccupate che se la piattaforma divenisse ampiamente utilizzata, come c'è chi lo spera, porterebbe una marea di individui che tentano di organizzare campagne di terrore o molestie. Per mitigare questo hanno tentato una serie di diverse strategie:


Diversificare le conversazioni: Chi principalmente sviluppa riconosce il bisogno di intuizioni politiche e sociali nel processo di sviluppo. Per queste ragioni hanno fatto degli sforzi per portare avanti conversazioni su cosa viene fatto e come all'interno di diversi gruppi di persone e voci.


Comunità come immunità: Visto il modo in cui funziona SSB, la moderazione e ciò che viene amplificato è deciso dalla fiducia e da quanto si è connessi alla rete, piuttosto che da un algoritmo ottimizzato per il coinvolgimento come su Twitter o Youtube. Affinché un messaggio si diffonda nella rete, la persona deve essere fidata. Secondo lo sviluppatore André Staltz [https://staltz.com/], questo la rende meno attraente per chi cerca di amplificare l'odio o la disinformazione. Inoltre, quando si blocca una persona, oltre a rifiutare di propagare i suoi messaggi, il blocco è pubblico, quindi invia un segnale che questa persona non è degna di fiducia per alcuni aspetti. In questo senso, SSB si basa in qualche misura sulle reti di reputazione [https://c4ss.org/content/52196] per isolare le persone malintenzionate.

 Abuse Audit: Il canale #abuse-audit e i processi che lo accompagnano sono stati un tentativo di mappare i possibili vettori di abuso nella rete. Usando i risultati collettivi di questo processo, sono state sviluppate strategie di mitigazione per una serie di scenari.

 L'approccio Planetary: Planetary [https://www.planetary.social/] è un client iOS costruito utilizzando il protocollo SSB ed è orientato verso l'adozione di massa. Planetary ha fatto uso di un controverso Capitale di Rischio/Venture Capital nel tentativo in buona fede di costruire un client ampiamente accessibile che affronta anche alcuni dei pericoli della tecnologia P2P attraverso decisioni a livello di come funziona il codice. C'è preoccupazione per l'uso di Venture Capital da parte di Planetary perchè potrà fornire un incentivo per una pericolosa adozione di massa, mentre altri sostengono che fornirà i fondi necessari per creare una sana mitigazione e strutture di conformità.


Scelte estetiche e segnalazione: SSB non si è mai pubblicizzata come una piattaforma per la libera espressione, sebbene abbia molte di queste qualità a livello tecnico. Inoltre la scelta di design è stata quella di perseguire una serie di opzioni estetiche volte ad attrarre o respingere certi tipi di persone. Per esempio, i client e la pagina web ufficiale spesso usano colori pastello, sulla homepage [https://scuttlebutt.nz/] c'è un cartone animato di una storia d'amore interrazziale queer che spiega come funziona scuttlebutt, e molti client hanno implementato avvisi sui contenuti. Nelle interviste si spiega che questo è del tutto intenzionale al fine di allontanare le persone razziste.
