# Soluzioni sociali a problemi sociali

La tecnologia P2P, come la società nel suo complesso, ha tensioni di base tra la fiducia che diamo a un ente centralizzato - la Modalità Autorità - e la fiducia che diamo agli altri, che potrebbe essere chiamata Modalità Libertà. La Modalità Autorità in qualche modo è più facile e conveniente perché un individuo non ha bisogno di pensare tanto per assicurarsi il proprio benessere e quello della sua comunità. Tuttavia, come dimostrato dalle principali piattaforme di social media, anche la centralizzazione totale non è una garanzia della capacità di eseguire un'efficace moderazione dei contenuti su larga scala. La Modalità Libertà è molto più difficile perché ci chiede di assumerci la responsabilità del nostro ambiente, ma può essere più democratica e più liberatoria in definitiva. La tecnologia P2P sta introducendo paradigmi di scelta molto più significativi e come tale inquadra in modo unico questa relazione tra libertà e responsabilità. Così, quando l'odio comincia a spuntare fuori da una tecnologia che potrebbe dare a tutti noi più libertà, come reagiamo? Questi problemi si dispiegano simultaneamente a livello di scelte individuali e politiche.

La legislazione ha una capacità estremamente limitata di reprimere la proliferazione della tecnologia decentralizzata, come si è visto con il fallimento [https://torrentfreak.com/online-piracy-is-more-popular-than-ever-research-suggests-180321/] delle leggi anti-torrenting progettate per frenare la pirateria online. Come con le armi stampate in 3d [https://www.vox.com/2018/7/31/17634558/3d-printed-guns-trump-cody-wilson-defcad], chiunque può postare il codice ovunque e poi chiunque può scaricarlo. È impossibile reprimere completamente questa tecnologia a meno che non si elimini l'intera Internet o la si accentri ulteriormente al di là di quanto previsto dalla Cina [https://www.theguardian.com/news/2018/jun/29/the-great-firewall-of-china-xi-jinpings-internet-shutdown] o dalla Russia [https://www.wired.com/story/russia-internet-disconnect-what-happens/]. I limiti delle soluzioni tecniche e legislative implicano la necessaria sovrapposizione di approcci multipli per mitigare la violenza basata sull'odio in senso più ampio. In quanto tale, dobbiamo lavorare per allineare le tecnologie P2P con i valori sociali il più possibile e prepararci nel frattempo a conseguenze negative non volute.

Le profonde e pervasive radici del razzismo e della violenza strutturale contro le minoranze influenzano il percorso e le probabili strade di ogni nuova tecnologia. Dato che ideologie come il razzismo strutturale e la supremazia bianca esistono già nel mondo, le tecnologie P2P possono accelerare il coordinamento pro-sociale anti-razzista o l'odio stesso a seconda dei modi in cui scegliamo di impegnarci a vari livelli. I sistemi P2P riproducono le situazioni di come combattiamo il razzismo e l'intolleranza nel mondo reale. Poiché le tecnologie P2P si affidano al potere delle reti come fanno le comunità umane fisiche, non possiamo semplicemente programmare regole rigide in questo genere di tecnologia. Questi approcci umani per affrontare i problemi tecnici sono molto più difficili, ma sono anche più sostenibili nel lungo periodo.

La domanda su come possiamo costruire strumenti che aiutino la tecnologia sociale esistente per massimizzare la cooperazione positiva senza scatenare conseguenze pericolose, come il terrorismo nazista in espansione, è una questione critica del nostro tempo. Rabble, di Planetary, si riferisce a questi problemi quando dice:

"La mia speranza è che possiamo costruire un livello sociale che ci permetta di costruire un intero mondo dove non abbiamo bisogno di permessi per partecipare o organizzare e creare spazi che incoraggino un comportamento prosociale egualitario e umanitario. Il web fa un sacco in questo campo e anche i social media. Abbiamo ancora molta strada da fare. Se avremo successo [nell'usare la tecnologia P2P per questo] avremo nuovi problemi da affrontare".


Il futuro della tecnologia P2P è già alle porte e lo sviluppo è tale che continuerà ad espandersi e a raggiungere un'adozione più diffusa nei prossimi anni. Perciò affrontare queste domande seriamente, apertamente e precocemente è fondamentale per capire dove ci porterà la tecnologia.


l corso del P2P nel suo complesso dipende in gran parte dal tipo di comunità che vi accorrono e investono tempo ed energia in questi primi giorni. Perciò, è essenziale che coloro che investono nel sevizio, nella prosperità multiculturale e nell'evoluzione della società guidino la carica in questo nuovo ambito. Lo spazio P2P spalanca questo nido intimo e spinoso di domande e ci chiede di crescere collettivamente per affrontare la prossima era di sfide. Se riusciamo a guidarla per il bene, ci aspetta un futuro più complesso, interconnesso e significativo.
